Subject: Re: Medieval Herb Gardens

From: [email-masked]
Date: 28 Mar 1995 03:26:06 GMT

In article <[email-masked]>, [email-masked] (Neil & Heather Gillbanks) writes:
>I am planting a knot garden and I am looking for source material to 
>document what plants were used in Medieval/ Renaissance gardens.  What
>books, etc. exist to help document?  Also, online sources would be 
>appreciated.  I have a preference for a medicinal garden, but have some
>culinary herbs, too.
>
>I am in Zone 8, so choices are very open.  Climate is similar to that of
>Medieval/ Renaissance Britain. 

Although not on line, Sweet Herbs and Sundry Flowers, Medieval Gardens and the
Gardens of The Cloisters, by Tania Bayard (The Metropolitan Museum of Art, New
York, David R. Godine, Publisher, Boston) is a very good source.  Perhaps you
can get it in the library first, to see if you like it before you go out and
buy it.
ja